email: zul.jamal161@gmail.com
roles: user
state: enabled
registered_at: '31-05-2021 03:46'
uuid: 1c2b1aeb-a0fe-444b-a25b-e96efdfe96b5
hashed_password: $2y$10$ulqxAXk7M3LYVrH6HntW6elYi0KH9cGm1QohtbBksnYEzhHVdkPVC
